.header-category {
    background: #d76f4d;
}

.slider-box {
	background: none;
}



.language-icon img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: .25;
    transition: all .2s ease-in-out;
	/*filter: grayscale(100%);*/
}


.kickerimage-section-body .kickerimage-card:before {
    display: block;
    content: "";
    position: absolute;
    pointer-events: none;
    width: 100%;
    height: 200px;
    background: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, 0));
}




	/*banner ablak az oldal alján*/

#footerBanner {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 80px);
    max-width: 1200px;
    background-color: #3d82ff !important;  /* Kényszerítve */
    color: #ffffff !important;
    padding: 15px 20px;
    margin-bottom: 20px;
    box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9999;
    border-radius: 15px;
    transition: all 0.3s ease;
}

#footerBanner:hover {
    box-shadow: 0 -5px 15px rgba(61, 130, 255, 0.4);
    transform: translateX(-50%) translateY(-2px);
}

/* X gomb (close button) stílusok */
#closeBanner {
    background-color: #ffffff !important;
    color: #000000 !important;
    border: none !important;
    padding: 10px 15px !important;
    cursor: pointer;
    font-weight: bold;
    border-radius: 20px !important;
    transition: color 0.3s;
}

#closeBanner:hover {
    background-color: #f0f0f0 !important;
    color: #3d82ff !important;
}